body { width:800px; margin:0 auto; font-family:Arial; font-size:85%; background-image:url('../images/bg-main.jpg');background-repeat:repeat-x;}
h1 {font-size:150%; color:#999;text-align:left;font-weight:bold;margin:85px 0 0 0; width:100%;}
h2 {margin:30px 0 0 0; font-size:120%; color:#999;}
h3 { font-size:120%; color:#999;text-align:left; font-family:Arial, San-serif;margin:0 0 30px 20px;  }
h4 {margin:20px 0 0px 0; font-size:120%; color:#999;text-align:left;}
h5 {text-align:center;color:#999;width:420px;font-size:140%;}
#container { width:100%; margin:0;}
table {width:100%;
	border-collapse: collapse;
	border:0;
	margin:0;
	}
p {padding-left: 20px; text-align:justify;color:#000; line-height:20px; width:400px;}
.bd  {text-align:justify;color:#000; line-height:20px; width:500px;}
.ph {text-align:justify;color:#339; line-height:20px; width:500px;}

.caption {padding:0px 10px 10px 10px;} 
.fx{text-align:left;font-size:10pt; font-weight:normal; margin:0px 0px 0px 0px;color: #330099;}
.wb{font-size:10pt;}
.ad{font-size:10pt; margin:10px 0px 10px 0px;;color: #330099}
.bh{font-size:10pt; font-family:Courier, Arial; margin:0px 0px 10px 0px;}
.bh1{font-size:10pt; margin:10px 0px 5px 0px;}
.d{font-size:10pt; margin:0px 0px 10px 0px; width:400px;text-align:justify;}
.psuedoLink {text-decoration: underline; text-align:left;font-size:12pt;margin:0px 0px 0px 0px;color: #0000ff; }

ul {text-align:justify;}
li {text-align:justify;}
.list {width:450px;color:#666;}
.list li {padding:5px;}
#navMenu {width:20%;vertical-align:top;padding:0;font-family:"courier new", "courier"; font-size:100%;line-height:150%}
.menuHead {padding-top:0px;}

.button 
{
	padding-top:47px;
	padding-bottom:0px;
	
	}
.button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
	.button li {
	
		margin: 0;
		}
	.button li .current{
		padding: 2px 5px 1px 5px;
		color: #fff;
		font-weight:bold;
		text-decoration: none;
		display: block;
		width:170px;
		background-color: #666;
	

		}
		
		.button li a {
		padding: 2px 5px 1px 5px;
		color: #000;
		text-decoration: none;
		display: block;
		width:170px;

		}
	.button li a:hover 
	{
		color: #333;
		font-weight:bold;
		}
		
		
#mainText {padding:0 20px 0 0;width:80%;}		
.rightBox
{
    float: right;
    padding: 0px 0px 0px 10px;
    
    display: block;
    color: #000066;
    text-align:justify;
}
img {border:none;}
#mainText a {color: #00f;}
#mainText a:hover {color: #f60;}
.children {font-family:'comic sans', 'comic sans ms', arial;font-size:120%;}
.testimonial {font-weight:bold; text-align:right;margin-left:20px; width:450px; color:#666;padding-bottom:30px;}
.smallText {font-size:90%;}

.parOne {color:#666;font-size:120%;}




   ul#navlist
    {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    font-size:14pt;
    font-family: Courier New, Courier;
    }

    #navlist li
    {
    display: inline;
    }

    #navlist li a {float: left;
    width:82px;
    margin-top: 1px;
    margin-left: 1px;
    height:22px;
    text-align:center;
    background-color:#000;
    color: #fff;
    text-decoration: none; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:2px

    }


    #navlist li a:hover
{
    background-color: #000;
    font-weight: bold;
    color: #fff;
}
    
    
    #copyrightimg
{
    color: #999;
    background-color:#000;
    width:650px;
    margin:0 auto;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    font-size:8pt;
}

#copyrightimg a:link
{
    color: #999;
}
#copyrightimg a:active
{
    color: #999;
}
#copyrightimg a:visited
{
    color: #999;
}
#copyrightimg a:hover
{
    color: #99ccff;
}
    
.tbx {font-size:85%;}
.emsg {border: solid 3px #c00; width:100%; color:#fff;background-color:#c00;padding:3px; line-height:150%;}
.warningMsg {border: solid 3px #c00;width:100%;margin:15px;color:#fff;font-size:16pt;padding:10px; text-align:center;background-color:#c00;}

.viewPhotosBox
{
    border: 1px #ccc solid;
    margin: 15px;
    font-size: 84%;
    padding: 10px;
    text-align: justify;
    width: 240px;
}

.viewPhotosButton
{
 text-align:center; 
 margin-top:10px;  
}
.listItem
{
text-align:justify;
font-size: 84%;
}
